import json
file_path = "/mnt/shared-storage-user/caipengxiang/workspace/ChemBOMAS/info_encoder/json_files/format_openai/openai_ligand.json"

with open(file_path, "r") as f:
    data = json.load(f)

for item in data:
    print(item['name'], end=", ")
print()